/* ip content starts here ------------------------ */
p:empty {
  display: none !important;
}
p span {
	font-weight:300 !important;
}
h4 {
  font-size:22px;
}
.generalpage-detail ul {
  margin-left: 31px;
  margin-bottom: 25px;
  margin-top: 20px;
}
.generalpage-detail ul li {
  list-style-type: disc;
  font-size: 17px;
  margin-bottom: 7px;
}
/* 8-3-23	Added to give inner page hyperlinks a hover state -CF  */
.entry-content a { color: #F9B92B; }
.entry-content a:hover { text-decoration: underline; }


/* sidebar widgets css starts here -------------------- */
.ip-awards-slider {
    max-width: 100vw;
    width: 100%;
    overflow: hidden;
}
.asidebar-card h2 {
    color: #02284B;
    font-size: 28px;
    line-height: 1;
    display: inline-block;
    width:100%;
    margin-bottom:25px;
    font-family: 'Outfit';
    font-weight:300;
    text-transform:capitalize;
    text-align:center;
}
.ip-form-outer.asidebar-card h2 {
  color:#F9B92B;
}
.related-article-widget.asidebar-card h2 {
  margin:0 0 35px 0;
  text-align:left;
}

html .asidebar .formcraft-css .powered-by {
    display: none;
}
.asidebar .gform_wrapper .gform_body {
  border:0;
}
.asidebar .gform_wrapper ul.gform_fields {
  background-color:transparent;
}
.asidebar .gform_wrapper .gfield label {
  color:#fff;
  font-size:16px !important;
}
.asidebar .gform_wrapper ul.gform_fields li.gfield {
  margin:0 0 30px 0 !important;
}
.asidebar .gform_wrapper textarea.medium {
  border:0;
  height:135px;
}
.asidebar .gform_fields > li {
    width:100% !important;
    max-width:initial !important;
}
.asidebar .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third, 
.asidebar .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third {
    width:100% !important;
    margin-bottom:0 !important;
}
.asidebar .gform_wrapper .top_label input.medium, .asidebar .gform_wrapper .top_label select.medium, 
.asidebar .gform_wrapper textarea.medium {
  width:100%;
  height:65px;
}
.asidebar .gform_fields>li input, .asidebar .gform_fields>li textarea {
    background-color:transparent !important;
    color:#fff;
    font-size:16px;
    font-weight:300;
    font-family: 'Outfit';
}
.asidebar .gform_wrapper .gfield label {
  top:0;
  text-transform:capitalize;
}
.asidebar .gform_legacy_markup_wrapper .gfield_required {
  color:#fff !important;
}
.asidebar .gform_wrapper .gfield.active label {
  top:-13px;
}
.asidebar .gform_wrapper .gform_footer {
    position:relative;
    width: 152px;
    margin: 0 auto !important;
}
.asidebar .gform_wrapper {
    position:relative;
    margin:0 !important;
}
.asidebar .gform_wrapper li.hidden_label input {
    margin-top:0 !important;
}
.asidebar .sidebar-tel {
    display: inline-block;
    width:100%;
    padding:35px 0 0 0;
    color: #444;
    font-weight: 600;
    text-align: center;
}
.general-awards-slider {
    padding: 0 35px 30px 35px;
}
.general-awards-slider img {
    max-width:200px;
    margin:0 auto;
}
.asidebar .slick-dotted.slick-slider {
  margin:0;
  position:relative;
}
.ip-awards-slider.ip-testimonial-slider:before {
  content:'';
  position:absolute;
  left:110px;
  top:0;
  width:46px;
  height:34px;
  background:url(../images/quote-icon.svg) left top no-repeat;
  background-size:cover;
}
.asidebar .slick-dots {
    left:0;
    right:0;
}
.asidebar .slick-dots li {
    display:inline-block;
    width:auto;
    margin:0 10px 0 0;
    padding:0;
}
.asidebar .slick-dots li:before,
.asidebar .slick-dots li button:before {
    display: none;
}
.asidebar .slick-dots li button {
    width: 12px;
    height: 12px;
    background-color: transparent;
    border: 2px solid #00CCFF;
    border-radius: 50%;
}
.asidebar .slick-dots li.slick-active button {
    background-color:#00CCFF;
}
.related-article-widget {
    padding:0 12px 12px 12px;
}
.relatedarticle-list {
    display:flex;
    justify-content: space-between;
    flex-wrap:wrap;
    margin:0 0 10px 0;
}
.relatedarticle-list .thumbnail-article img {
    width:100%;
    height:auto;
    border-radius:5px;
}
.relatedarticle-list .thumbnail-article {
}
.relatedarticle-list .desc-article p {
  font-weight:300;
  font-family: 'Outfit';
}
.relatedarticle-list .desc-article a {
  display:inline-block;
  width:100%;
  font-weight:300;
  font-family: 'Outfit';
  text-transform:uppercase;
}
.relatedarticle-list .article-title {
    display: flex;
    align-self:flex-end;
    width:100%;
    color:#02284B;
    font-size:26px;
    line-height:1.2;
    margin:20px 0;
    font-family: 'Outfit';
    font-weight:300;
    text-transform:uppercase;
    word-break:break-all;
}
.relatedarticle-list .article-date {
    display:flex;
    align-self:flex-start;
    width:100%;
    color:#0e0e0e;
    font-size:16px;
    line-height:1;
    font-family: 'Outfit';
    font-weight:300;
    margin:0 0 20px 0;
}
.asidebar .readmore-btn {
    padding:85px 0 0 0;
    display:none;
    text-align:center;
}
.asidebar .readmore-btn a {
    border:2px solid #837B59;
    text-align:center;
    color:#0E0E0E;
    font-size:14px;
    line-height:45px;
    text-transform:uppercase;
    transform:all .3s ease-in-out;
    width:165px;
    display: inline-block;
    text-align:center;
    transition:all .3s ease-in-out;
}
.asidebar .readmore-btn a:hover {
  background-color:#837b59;
  color:#fff;
}
.asidebar .formcraft-css .fc-form.fc-form-8 .form-element .submit-cover .submit-button {
    background:url(../images/btn-strip.png) left top repeat;
    border-radius:32px;
    position:relative;
    transform:all .3s ease-in-out;
}
.asidebar .formcraft-css .fc-form.fc-form-8 .form-element .submit-cover .submit-button:hover {
    transform: scale(1.1);
}
.asidebar .formcraft-css .fc-form.fc-form-8 .form-element .submit-cover .submit-button .text {
    font-weight:300;
}
.asidebar .formcraft-css .fc-form.fc-form-8 .form-element .submit-cover .submit-button .text:after {
    content:'Case';
    font-weight:600;
    margin-left:4px;
}
html .asidebar .formcraft-css .fc-form .form-element .field-cover .sub-label-true .main-label span {
    position:relative;
}
html .asidebar .formcraft-css .fc-form .form-element .field-cover .sub-label-true .main-label span:before {
    content:'*';
    position:absolute;
    right:-12px;
    top:-3px;
    color:#ab9868;
    display: block;
}
.asidebar .gform_wrapper .gform_footer input[type="submit"] {
  background-color:#F9B92B !important;
  width:152px !important;
  line-height:38px !important;
  height:38px;
  top:0;
  margin:0 !important;
}
.asidebar .gform_wrapper .gform_footer input[type="submit"] {
  letter-spacing: 1.4px;
}
.asidebar .gform_footer.top_label:after {
  top:6px;
  right:-6px;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
  width:100% !important;
}
.gform_wrapper .gform_body:after {
  bottom:-85px;
  color:#233959;
  font-size:14px;
  line-height:1;
  left:0;
  right:0;
}
.ip-form-tel {
  display:inline-block;
  width:100%;
  text-align:center;
  color:#233959;
  font-size:18px;
  line-height:1;
  margin:58px 0 0 0;
  text-transform:uppercase;
}
.ip-form-tel a {
  display:inline-block;
  width:100%;
  text-align:center;
  color:#00CCFF;
  line-height:1;
  font-weight:800;
  margin:5px 0 0 0;
}
.ip-form-tel .form-sidebarnofees {
  color:#233959;
  font-size:12px;
  line-height:1;
  text-transform:uppercase;
  letter-spacing: 0.8px;
}
.awards-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin:0 auto;
}
.asidebar .slick-dots {
    bottom:-40px;
    text-align:center;
}
.asidebar .slick-dots li button,
.asidebar .slick-dots li.slick-active button {
    text-indent: -9999px;
}
.ip-awards-slider p {
  color:#0E0E0E;
  font-size:17px;
  line-height:25px;
  font-weight:300;
  font-family: 'Outfit';
}
.ip-awards-slider p a {
  color:#02284B;
}
.ip-awards-slider img {
  margin:0 0 20px 0;
  width:100%;
}
.ip-awards-slider span {
  color:#F9B92B;
  font-size:17px;
  line-height:1;
  display:inline-block;
  font-family: 'Outfit';
  font-weight:500;
  position:relative;
  margin-left:15px;
}
.ip-awards-slider span:before {
  content: '';
  position: absolute;
  left: -15px;
  top: 7px;
  width: 8px;
  height: 2px;
  background-color: #F9B92B;
}
.asidebar-card {
  margin:0 0 30px 0;
  background: #F2F4F6;
  padding: 35px 35px 25px 35px;
}
.ip-form-outer.asidebar-card {
  background-color:#02284B;
  border-radius:5px;
  box-shadow:none;
  padding:35px 35px 25px 35px;
}
.asidebar-card .slick-prev {
  border-right:13px solid #D66B40;
}
.asidebar-card .slick-next {
  border-left:13px solid #D66B40;
}
.asidebar-card .slick-prev::before, 
.asidebar-card .slick-next::after {
  display: none;
}
.asidebar-card .slick-dots li button:hover, 
.asidebar-card .slick-dots li.slick-active button {
  background-color:#D66B40;
}
.asidebar-card .slick-dots li button {
  border:2px solid #D66B40;
}
.ip-detail .faq-row-schema .accordion-cols {
    position: relative;
}
.ip-detail .faq-row-schema .article-title:before {
    content: '';
    position: absolute;
    background-color: #00CCFF;
    top: 12px;
    left: -5px;
    width: 20.55px;
    height: 3px;
    transition: transform .25s ease-out;
}
.ip-detail .faq-row-schema .article-title:after {
    content: '';
    position: absolute;
    background-color: #00CCFF;
    width: 3px;
    height: 20px;
    left: 4px;
    top: 3px;
}
.ip-detail .faq-row-schema .open .article-title:after {
  display:none;
}
.ip-detail .faq-row-schema .accordion-content {
    display: none;
}
.ip-detail .faq-row-schema .article-title {
  padding-left:35px;
  display:inline-block;
  cursor:pointer;
  color:#233959;
  font-size:20px;
  line-height:1.2;
  font-family: 'DM Serif Display';
  margin:0 0 25px 0;
  position:relative;
}
.ip-detail .faq-row-schema h3 {
  color:#233959;
  font-size:20px;
  line-height:1.2;
  margin:0;
}
.ip-detail .faq-row-schema h3::before {
  display: none;
}
.ip-detail .faq-row-schema p {
  color: #0E0E0E;
  font-size: 16px;
  margin: 0 0 30px 0;
  letter-spacing: .65px;
}
.ip-detail .faq-row-schema .accordion-content p {
  padding:0 0 0 30px;
  color:#0E0E0E;
}
.ip-detail .ip-map-row h2 {
  margin:0 0 30px 0;
}

/* sidebar widgets css ends here ------------------- */

/* attorney referrals starts here ------------------ */
.attorneys-row.archive-attorney-row .attorneys-row-right {
	width: 100%;
	position: relative;
} 
.attorneyreferrals-row {

}
.attorneyreferrals-left {

}
.attorneyreferrals-left h1 {
  color:#F9B92B;
  line-height:.85;
  font-family: 'Brygada 1918';
  font-weight:700;
  margin:0 0 45px 0;
}
.attorneyreferrals-left h1 span {
  color:#02284B;
  line-height:1;
  font-weight:300;
  font-family: 'Outfit';
  display: inline-block;
  width:100%;
}
.attorneyreferrals-left h2 {
  color:#02284B;
  font-size:17px;
  line-height:1;
  font-family: 'Outfit';
  font-weight:600;
  margin-bottom:10px;
}
.attorneyreferrals-left {
  font-weight:300;
}
.results-referrals-row {
  position:relative;
  background-color:#02284B;
}
.resultsreferral-title {
  max-width:920px;
  margin:0 auto;
}
.resultsreferral-title h2 {
  color:#F9B92B;
  line-height:1.25;
  font-family: 'Brygada 1918';
  font-weight:700;
  text-align:center;
}
.resultsreferral-title p {
  text-align:center;
  color:#fff;
  font-family: 'Outfit';
  font-weight:300;
}
.results-referrals-detail {

}
.results-referrals-box {
  background-color:#F2F4F6;
  border-radius:6px;
  margin:0 0 15px 0;
}
.results-referrals-box h3 {
  color:#F9B92B;
  font-family: 'Outfit';
  font-weight: bolder;
  text-align:center;
}
.results-referrals-box span {
  display: inline-block;
  width:100%;
  text-align:center;
  color:#02284B;
  text-transform:uppercase;
  font-family: 'Outfit';
  font-weight:300;
}
.results-referral-icon {
  position:absolute;
  right:0;
  bottom:0;
  background:url(../images/results-referral-icon.png) left top no-repeat;
}
.fellow-attorneys-row {

}
.fellow-attorneys-row .resultsreferral-title p {
  color:#262626;
}
.attorney-inner {
  margin:0 auto;
}
.fellow-attorneys-col {

}
.fellow-attorney-box {
  background-color:#F2F4F6;
  border-radius:5px;
  position:relative;
}
.fellow-attorney-box:before,
.fellow-attorney-box:after {
  content:'';
  position:absolute;
  left:-5px;
  top:-15px;
  width:50px;
  height:45px;
  background:url(../images/testimonial-quote1.png) left top no-repeat;
  background-size:contain;
}
.fellow-attorney-box:after {
  content:'';
  left:auto;
  top:auto;
  right:-5px;
  bottom:-15px;
  background:url(../images/testimonial-quote2.png) left top no-repeat;
  background-size:contain;
} 
.fellow-attorney-box p {
  color:#262626;
  font-family: 'Outfit';
  font-weight:300;
}
.fellow-attorney-box span {
  display: inline-block;
  width:100%;
  color:#F9B92B;
  font-size:17px;
  line-height:1;
  font-family: 'Outfit';
  font-weight:600;
  text-transform:uppercase;
  position:relative;
  margin-left:15px;
}
.fellow-attorney-box span:before {
  content:'';
  position:absolute;
  left:-15px;
  top:7px;
  width:8px;
  height:2px;
  background-color:#F9B92B;
}

/* attorney referrals ends here -------------------- */

/* results row starts here ------------------------- */
.results-intro-row {
  background-color:#02284B;
}
.resultsintro-inner {
  font-family: 'Outfit';
  font-weight:300;
  margin:0;
}
.resultsintro-inner h1 {
  color:#fff;
  font-family: 'Brygada 1918';
  font-weight:700;
}
.resultsintro-inner p {
  color:#fff;
  font-weight:300;
}
.results-detail-row {

}
.results-detailbox {
  background-color:#F2F4F6;
  border-radius:6px;
  transition:all .3s ease-in-out;
}
.results-detailbox .accordion-togglebtn {
  display:flex;
  flex-wrap:wrap;
  align-items: center;
  width:25px;
  height:25px;
  text-align:right;
  margin:0 0 5px auto;
  position:relative;
  cursor:pointer;
}
.results-detailbox .accordion-togglebtn:before {
  content:'';
  position:absolute;
  left:0;
  top:11px;
  width:100%;
  height:2px;
  background-color:#02284B;
  transition:all .3s ease-in-out;
}
.results-detailbox .accordion-togglebtn:after {
  content:'';
  position:absolute;
  left:11px;
  top:0;
  width:2px;
  height:25px;
  transition:all .3s ease-in-out;
  background-color:#02284B;
}
.results-detailbox.active .accordion-togglebtn:after {
  opacity:0;
  visibility:hidden;
}
.results-detailbox h3 {
  color:#F9B92B;
  font-family: 'Outfit';
  font-weight:800;
  text-align:center;
  width:100%;
}
.results-detailbox span {
  display: inline-block;
  width:100%;
  text-align:center;
  color:#02284B;
  font-weight:300;
  font-family: 'Outfit';
  margin:10px 0 20px 0;
}
.results-detailbox p {
  color:#262626;
  font-weight:300;
  font-family: 'Outfit';
  margin:0;
  text-align:center;
  opacity:0;
  visibility: hidden;
  height:0;
  transition: all .3s ease-in-out;
}
.results-detailbox.active p {
  opacity:1;
  visibility: visible;
  height:auto;
  transition:all .3s ease-in-out;
}

/* results row ends here --------------------------- */

/* testimonials row starts here --------------------------- */
.testimonials-intro {

}
.testimonials-left {

}
.testimonials-left h1 {
  color:#F9B92B;
  font-family: 'Brygada 1918';
  font-weight:700;
}
.testimonials-left p {
  font-family: 'Outfit';
  font-weight:300;
}
.testimonials-right {
  position:relative;
}
.testimonials-right:before {
  position:absolute;
  top:0;
  left:-110px;
  width:311px;
  height:311px;
  background:url(../images/testimonials-atf-icon.svg) left top no-repeat;
  background-size:cover;
  content:'';
}
.testimonials-right img {
  position:relative;
}
.testimonials-rankstar {
  width:265px;
  margin:0 0 12px 0;
}

/* testimonials row ends here --------------------------- */

/* about row starts here -------------------------------- */
.about-intro-title {

}
.about-left {
  
}
.about-left h1 {
  color:#F9B92B;
  font-family:'Brygada 1918';
  font-weight:700;
}
.about-left p {
  font-family: 'Outfit';
  font-weight:300;
}
.about-right {

}
.about-thumbnails {
  width:100%;
}
.about-team-row h2 {
  color: #F9B92B;
  font-family: 'Brygada 1918';
  font-weight: 700;
}
.about-team-row p {
  font-family: 'Outfit';
  font-weight:300;
}
.about-team-detail {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 80px 0;
}
.global-buttonrow {
  margin: 55px 0 0 0;
  text-align: center;
}
.btf5-box {
  align-items: flex-start;
}
.btf5-box h3 {
  color: #02284B;
  font-size: 20px;
  line-height: 1;
  margin: 0 0 35px 0;
  font-family: 'Outfit';
  font-weight: 300;
}
.btf5-box img {
    width: 100%;
}
.btf5-box a {
  display: inline-block;
  margin:30px auto 0 auto;
  width:190px;
  line-height:47px;
}
.referring-attorneys-row {
  position:relative;
}
.referring-attorneys-inner {
  background-color: #F9B92B;
}
.referring-attorneys-inner p {
  color:#02284B;
  font-family: 'Outfit';
  font-weight: 300;
}
.referring-attorneys-inner span {
  display: inline-block;
  width:100%;
  color:#262626;
  font-family: 'Outfit';
  font-weight: 300;
}
.referring-attorneys-inner a {
  width:189px;
  line-height:47px;
  background-color:#02284B;
  color:#fff;
}
.referring-attorneys-inner a:hover {
  background-color:#fff;
  color:#02284B;
}
.btfrow3-animateicon {
  content: '';
  background: url(../images/btf-5-icon.svg) left top no-repeat;
  transition: all .3s ease-in-out;
  position:absolute;
}
.about-awards-row {
  background-color:#f2f4f6;
}
.about-awards-row h2 {
  text-align: center;
  color: #F9B92B;
  font-weight: 700;
  font-family: 'Brygada 1918';
}

/* about row ends here ---------------------------------- */

/* attorney page goes here ---------------------------------- */
.attorneys-row {

}
.attorneys-row-left {

}
.attorney-thumbnail {

}
.attorney-thumbnail img {
  width:100%;
}
.attorneys-row-right {

}
.attorneys-row-right h1 {
  color:#F9B92B;
  font-weight:700;
  font-family: 'Brygada 1918';
  margin:0 0 32px 0;
  display: flex;
  flex-wrap:wrap;
}
.attorneys-row-right h1 span {
  color:#02284B;
  font-family: 'Outfit';
  font-weight:300;
  text-transform:uppercase;
  display: inline-block;
  width:100%;
}
.attorneys-row-right h2 {
  color:#02284B;
  font-size:22px;
  line-height:32px;
  font-weight:700;
  font-family: 'Outfit';
  margin:0 0 20px 0;
}
.attorneys-row-right h3 {
  color:#02284B;
  font-size:17px;
  line-height:21px;
  font-weight:700;
  font-family: 'Outfit';
  margin:0 0 20px 0;
}
.attorneys-row-right p {
  font-family: 'Outfit';
  font-weight:300;
  margin: 0 0 32px 0;
}
.attorney-awards-recognition {

}
.attorney-awards-recognition h2 {
  color:#02284B;
  font-size:28px;
  line-height:35px;
  margin:0 0 25px 0;
  font-weight:300;
}
.attorney-awards-recognition ul {

}
.attorney-awards-recognition ul li {
  display: inline-block;
  width:100%;
  color:#02284B;
  font-size:17px;
  line-height:1.1;
  margin:0 0 20px 0;
  padding:0 0 0 25px;
  font-family: 'Outfit';
  font-weight:300;
  position:relative;
}
.attorney-awards-recognition ul li:before {
  position:absolute;
  left:0;
  top:5px;
  width:9px;
  height:9px;
  border-radius:50%;
  background-color:#F9B92B;
  content:'';
}

/* attorney page goes here ---------------------------------- */

/* general page starts here --------------------------------- */
.general-breadcrumbs-row {
  background-color:#F2F4F6;
  border-radius:2px;
  padding:10px;
  width:100%;
  margin:0 0 25px 0;
}
.generalbreadcrumbs-cont {
  width:calc( 100% - 115px );
}
.generalbreadcrumbs-cont p {
  margin:0;
}
.generalbreadcrumbs-cont p a {
  color:#02284B;
  font-size:16px;
  line-height:1;
  font-weight:300;
  font-family: 'Outfit';
}
.generalbreadcrumbs-cont span:last-of-type {
  color:#F9B92B;
  font-size:16px;
  line-height:1;
  font-weight:300;
  font-family: 'Outfit';
}
.general-socialshare {
  width:110px;
}
.share-text {
  color:#02284B;
  font-size:16px;
  line-height:1;
  font-weight:300;
  font-family: 'Outfit';
  text-transform:capitalize;
}
.general-socialshare ul {
  width:58px;
  margin:0 !important;
}
.general-socialshare ul li {
  padding:0 !important;
  margin:0 !important;
  width:auto !important;
}
.general-socialshare ul li svg {
  width:8px;
  height:15px;
}
.general-socialshare ul li:nth-child(2) svg {
  width:12px;
  height:12px;
}
.general-socialshare ul li:nth-child(3) svg {
  width:15px;
  height:12px;
}
.general-socialshare ul li:before {
  display: none;
}
.cta-container {
  position:relative;
  background-color:#F2F4F6;
  padding:40px 30px;
  margin:20px 0;
}
.cta-container p {
  color:#02284B;
  font-size:24px;
  line-height:30px;
  font-weight:300;
  font-family: 'Outfit';
  position:relative;
  margin:0;
}
.cta-container:before {
  content:'';
  position:absolute;
  right:0;
  top:0;
  height:100%;
  background-color:#f2f4f6;
}
.cta-container:after {
  content:'';
  background:url(../images/btf-5-icon.svg) left top no-repeat;
  background-size:cover;
  position:absolute;
}
.attorneys-row-right ul {
  margin:0 0 20px 0;
}

.attorneys-row-right ul li {
  display: inline-block;
  width: 100%;
  color: #02284B;
  font-size: 17px;
  line-height: 1.1;
  margin: 0 0 20px 0;
  padding: 0 0 0 25px;
  font-family: 'Outfit';
  font-weight: 300;
  position: relative;
}
.attorneys-row-right ul li a {
  color: #02284B;
  font-size: 17px;
  line-height: 1.1;
}
.attorneys-row-right ul li:before {
  position: absolute;
  left: 0;
  top: 5px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background-color: #F9B92B;
  content: '';
}
.attorneys-row-right p span {
  color:#02284B;
  font-size:17px;
  line-height:22px;
  font-weight:600;
  font-family: 'Outfit';
}

/* general page ends here ----------------------------------- */

/* contact page starts here --------------------------------- */
.contact-form-row {

}
.contact-form-left {

}
.contact-form-left h1 {
  color:#02284B;
  font-weight:700;
  font-family: 'Brygada 1918';
}
.contact-form-left p {
  font-size:17px;
  line-height: 25px;
  font-family: 'Outfit';
  font-weight:300;
  margin:0 0 40px 0;
}
.contact-form-left p a {
  color:#F9B92B;
  font-weight:500;
}
.contact-form-left .footer-sociallist {
  width:250px;
  margin:0 0 30px 0;
}
.contact-form-left .footer-links-title {
  margin:0 0 10px 0;
}
.contact-form-right {
  background-color:#02284B;
  position:relative;
}
.contact-form-right:after {
  content:'';
  position:absolute;
  right:-45px;
  bottom:0;
  background: url(../images/btf-5-icon.svg) left top no-repeat;
  width:162px;
  height:455px;
  opacity:.4;
}
.contact-form-right h2 {
  color:#F9B92B;
  font-weight:300;
  font-family: 'Outfit';
  line-height:1;
  text-transform:uppercase;
}
.contact-form-right .gform_wrapper ul.gform_fields {
  background-color:transparent;
}
.contact-form-right .gform_wrapper ul.gform_fields li.gfield {
  width:100%;
  margin:0 0 40px 0 !important;
}
.contact-form-right .gform_wrapper ul.gform_fields li.gfield:nth-child(2) {
  margin:0 0 40px 0 !important;
}
.contact-form-right .gform_wrapper .gfield label {
  color:#fff;
}
.contact-form-right .gform_wrapper .gfield input,
.contact-form-right .gform_legacy_markup_wrapper textarea {
  background-color:transparent !important;
  color:#fff;
}
.contact-form-right .gform_wrapper .gfield label {
  top:0;
}
.contact-form-right .gform_wrapper .gfield.active label {
  top:-20px;
}
.contact-form-right .gform_legacy_markup_wrapper .gfield_required {
  color:#fff;
}
.page-template-contact .form-row {
  display: none;
}
.ip-global-row {
  padding:70px 0 100px 0;
  background-color:#f2f4f6;
  position:relative;
}
.page-template-contact .ip-global-row {
  border-bottom: 60px solid #02284b;
}
.ipglobal-inner {
  margin:0 auto;
}
.ip-globaltitle {
  text-align:center;
  color:#02284B;
  font-family: 'Brygada 1918';
  font-weight:700;
}
.ipglobal-subtitle {
  text-align:center;
  color:#F9B92B;
  font-size:28px;
  line-height:1;
  font-family: 'Outfit';
  font-weight:300;
  margin:0 0 55px 0;
  width:100%;
}
.ipglobal-list {

}
.ipglobal-list ul {

}
.ipglobal-list ul li {
  width:48%;
  max-width:168px;
  margin:0 0 15px 0;
  padding:10px 5px;
  border-radius:5px;
  background-color:#02284B;
  text-align:center;
  position:relative;
  transition:all .3s ease-in-out;
  overflow: hidden;
}
.ipglobal-list ul li a {
  display: inline-block;
  width:100%;
}
.ipglobal-list ul li img {
  max-height:62px;
}
.ipglobal-list ul li h4 {
  display: inline-block;
  width:100%;
  text-align:center;
  margin:10px 0;
  color:#fff;
  font-size:20px;
  line-height:25px;
  font-family: 'Outfit';
  font-weight:300;
}
.btfrow2-readmore {
  position: absolute;
  left: 0;
  bottom: -100%;
  width: 100%;
  height: 100%;
  background-color: #02284B;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s ease-in-out;
}
.btfrow2-readmore span {
  display: inline-block;
  width: 128px;
  line-height: 52px;
  background-color: #F9B92B;
  text-align: center;
  color: #02284B;
  font-size: 20px;
  font-family: 'Outfit';
  font-weight: 300;
  text-transform: uppercase;
}
.ipglobal-list ul li:hover .btfrow2-readmore {
  bottom:0;
}
.blog-box {
  position: relative;
  margin: 0 0 15px 0;
  padding: 0 0 12px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.blog-box-thumbnail {
  display: inline-block;
  width:184px;
}
.blog-box-thumbnail img {
  width: 100%;
  border-radius:5px;
}
.blog-descp {
  display: flex;
  flex-wrap: wrap;
  width: calc( 100% - 200px );
}
.blog-descp h2 {
  color: #02284B;
  font-family: 'Outfit';
  font-weight:300;
  margin: 0 0 5px 0;
  text-transform: uppercase;
  word-break:break-word;
}
.blog-descp p, .blog-descp a {
  color: #262626;
  font-size: 17px;
  line-height: 25px;
  font-family: 'Outfit';
  font-weight:300;
  margin:0;
}
.blog-descp a {
  color:#F9B92B;
}
.blog-date {
  color:#626262;
  font-size:16px;
  line-height:20px;
  font-family: 'Outfit';
  font-weight:300;
  display: inline-block;
  width:100%;
  margin:5px 0 0 0;
}
.ipglobal-btn {
  width:100%;
  margin:10px 0 0 0;
}
.ipglobal-btn a {
  width: 189px;
  line-height: 47px;
}

/* contact page ends here ----------------------------------- */

/* Thankyou page starts here -------------------------------- */
.thankyou-title-row {
  position:relative;
}
.thankyou-title-row:after {
  content: '';
  background: url(../images/btf-5-icon.svg) left top no-repeat;
  background-size: cover;
  position: absolute;
  bottom:0;
}
.thankyou-title-row .inner {
  max-width:530px;
  text-align:center;
  position:relative;
  z-index: 1;
}
.thankyou-title-row h1 {
  color:#02284B;
  font-weight:700;
  font-family: 'Brygada 1918';
}
.thankyou-title-row span {
  display: inline-block;
  width:100%;
  text-align:center;
  color:#F9B92B;
  font-family: 'Outfit';
  font-weight:300;
}

/* Thankyou page ends here ---------------------------------- */

/* Error 404 title starts here ------------------------------ */
.error-title-row {
}
.error-title-row .inner {
  max-width:510px;
}
.error-title-row img {
  width:100%;
}

/* Error 404 title ends here -------------------------------- */

@media ( max-width:767px ) {
  .about-intro-title {
    margin:100px 0 0 0;
  }
  .about-left {
    position:relative;
    z-index: 9;
    margin:0 0 20px 0;
  }
  .about-left h1 {
    font-size:28px;
    line-height:33px;
    margin:0 0 25px 0;
    padding:35px 12px 0 12px;
  }
  .about-left p {
    font-size:16px;
    line-height:25px;
    padding:0 12px;
  }
  .about-left p:nth-last-child(2) {
    display: none;
  }
  .about-right {
    margin:0 0 45px 0;
    width:100%;
  }
  .about-right p {
    font-size:16px;
    line-height:25px;
    font-weight:300;
    margin:0;
    padding:0 12px;
    position:relative;
    z-index: 2;
  }
  .about-thumbnails {
    padding:0 12px;
    width:100%;
    position:relative;
    z-index: 1;
    align-items:flex-start;
  }
  .about-thumbnails:before {
    content:'';
    position:absolute;
    left:0;
    top:-135px;
    width:100%;
    height:410px;
    background-color:#f2f4f6;
  }
  .about-thumbnails img:first-child {
    width:45%;
    margin-right:10px;
  }
  .about-thumbnails img {
    width:52%;
    position:relative;
    z-index: 2;
  }
  .about-team-row .inner {
    padding:0 12px;
  }
  .about-team-row .btf5-box {
    margin:0 0 60px 0;
  }
  .about-team-row h2 {
    font-size:28px;
    line-height:33px;
    text-align:center;
    margin:60px 0 25px 0;
  }
  .about-team-row p {
    text-align:center;
    font-size:16px;
    line-height:25px;
  }
  .about-team-detail {
    padding:0 55px;
    margin:30px 0 0 0;
    display: inline-block;
    width:100%;
  }
  .about-team-detail .btf5-box a {
    width:165px;
    line-height: 40px;
    font-size:16px;
  }
  .about-team-detail .btf5-box h3 {
    font-weight:500;
    font-size:16px;
    margin:0 0 25px 0;
  }
  .referring-attorneys-row {
    background-color:#f2f4f6;
  } 
  .referring-attorneys-inner {
    border-top-right-radius: 255px;
    border-bottom-right-radius: 255px;
    padding: 120px 30px 90px 10px;
    margin: 85px 0 0 0;
    width: 100%;
    background-color: #F9B92B;
    position: relative;
    top: -20px;
  }
  .referring-attorneys-inner p {
    font-size:16px;
  }
  .btfrow3-animateicon {
    width: 55px;
    height: 160px;
    top: -150px;
    right: 0px;
    background-size: contain;
  }
  .about-awards-row h2 {
    font-size:28px;
    line-height:33px;
    padding:70px 20px 40px 20px;
  }
  .aboutawards-logos[data-aos^=fade][data-aos^=fade] {
    opacity:1;
    transform:initial;
  }
  .referring-attorneys-inner span {
    font-size:20px;
    line-height:25px;
    margin:0 0 20px 0;
  }
  .about-awards-row {
    padding:0 0 90px 0;
  }
  .aboutawards-logos {
    width:260px;
    margin:0 auto;
  }
  .aboutawards-logos .slick-next, .aboutawards-logos .slick-prev {
    top:40%;
  }
  .slick-slide .aboutawardslogos img {
    margin:0 auto;
    text-align:center;
  }
  .testimonials-intro {
    margin:85px 0 0 0;
  }
  .testimonials-left {
    padding:0 12px;
  }
  .testimonials-left h1 {
    font-size:28px;
    line-height:33px;
    margin:0 0 15px 0;
  }
  .testimonials-left p {
    font-size:16px;
    line-height:25px;
  }
  .testimonials-right {
    padding:0 8px;
    margin:0 0 55px 0;
  }
  .testimonials-right img:first-child {
    margin:0 0 12px 0;
    width:62%;
  }
  .page-template-testimonials .fellow-attorneys-row {
    padding:0 15px;
  }
  .fellow-attorney-box {
    padding:50px 25px;
    margin:0 0 55px 0;
  }
  .testimonials-right:before {
    width:190px;
    height:190px;
    left:10px;
  }
  .results-intro-row {
    margin:80px 0 35px 0;
    padding:40px 40px 25px 12px;
    border-top-right-radius:205px;
    border-bottom-right-radius:205px;
    width:105%;
    overflow-x:hidden;
  }
  .resultsintro-inner h1 {
    font-size:28px;
    line-height:33px;
    margin:0 0 18px 0;
  }
  .resultsintro-inner p {
    font-size:16px;
    line-height:25px;
  }
  .results-detailbox {
    padding:10px;
    margin:0 12px 25px 12px;
  }
  .results-detailbox h3 {
    font-size:42px;
    line-height:53px;
  }
  .results-detailbox span {
    font-size:20px;
    line-height:1.1;
  }
  .attorneys-row {
    margin: 85px 12px 0;
  }
  .attorneys-row-right h1 {
    font-size:28px;
    margin:0 0 15px 0;
  }
  .attorneys-row-right h1 span {
    font-size:16px;
  }
  .attorneys-row-right p {
    font-size:16px;
    line-height:25px;
    position:relative;
    z-index: 1;
  }
  .attorney-awards-recognition h2 {
    font-size:20px;
  }
  .attorney-awards-recognition ul li {
    font-size:16px;
  }
  .ip-form-outer.asidebar-card {
    display: none;
  }
  .asidebar-card {
    padding:45px 35px 40px 35px;
  }
  .related-article-widget.asidebar-card h2 {
    color:#F9B92B;
    margin:0 0 20px 0;
  }
  .ip-testimonials.asidebar-card {
    padding:45px 0 40px 0;
  }
  .asidebar {
    width:100%;
  }
  .ip-awards-slider {
    padding:0 30px;
  }
  .asidebar-card .slick-prev {
    left:10px;
    border-right:14px solid #F9B92B;
  }
  .asidebar-card .slick-next {
    border-left:14px solid #F9B92B;
    right:10px;
  }
  .cta-container:after {
    width: 94px;
    height: 210px;
    top: -210px;
    right: -40px;
  }
  .cta-container:before {
    width:calc( 100% + 25px );
    right:-12px;
  }
  .attorneys-row-right h1 {
    margin:15px 0 20px 0;
  }
  .contact-form-row .footersocialicon-cont {
    order:initial;
  }
  .contact-form-row {
    margin:95px 0 0 0;
  }
  .contact-form-left h1 {
    padding:0 12px;
    font-size:28px;
    line-height:33px;
  }
  .contact-form-left p {
    font-size:16px;
    padding:0 12px;
    margin:0 0 30px 0;
  }
  .contact-form-right {
    padding:55px 0;
    width:105%;
    overflow-x:hidden;
    border-top-left-radius: 200px;
    border-bottom-left-radius: 200px;
    position:relative;
  }
  .contact-form-right h2 {
    font-size:28px;
    line-height:33px;
    text-align:center;
    margin:0 0 30px 0;
    width:100%;
  }
  .contact-form-right .gform_legacy_markup_wrapper {
    margin:0 100px 0 55px !important;
  }
  .contact-form-row .footersocialicon-cont {
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
    text-align:center;
  }
  .contact-form-left .footer-links-title {
    margin:0 0 20px 0;
    text-align:center;
  }
  .contact-form-left .location-address {
    text-align:center;
  }
  .ip-globaltitle {
    font-size:28px;
    line-height:33px;
    text-align:left;
    padding:0 18px;
  }
  .ipglobal-subtitle {
    font-size:16px;
    line-height:20px;
    text-align:left;
    margin-top:25px;
  }
  .ipglobal-left {
    order:2;
    background-color:#fff;
    padding-bottom:20px;
  }
  .blog-box-thumbnail, .blog-descp {
    width:100%;
  }
  .blog-descp h2 {
    font-size:19px;
    line-height:24px;
    margin:25px 0 15px 0;
  }
  .blog-descp p, .blog-descp a {
    font-size:16px;
  }
  .blog-box {
    padding:0;
    margin:0 0 30px 0;
  }
  .ipglobal-right {
    padding:0 18px 55px 18px;
  }
  .ipglobal-left .ipglobal-subtitle {
    font-size:28px;
    text-align:center;
    margin-bottom:32px;
    padding-top:85px;
  }
  .ipglobal-list {
    padding:0 18px;
  }
  .thankyou-title-row {
    padding:125px 0 40px 0;
  }
  .thankyou-title-row:after {
    right:-20px;
    width:80px;
    height:220px;
  }
  .thankyou-title-row .inner {
    padding:0 15px;
  }
  .thankyou-title-row h1 {
    font-size:70px;
    line-height:82px;
    margin:0 0 15px 0;
    text-align: left;
  }
  .thankyou-title-row span {
    font-size:21px;
    line-height:26px;
    text-align:left;
  }
  .ip-global-row {
    padding-bottom:0;
  }
  .error-title-row {
    padding:95px 0 60px 0;
  }
  .error-title-row .inner {
    width:240px;
  }
  .attorneyreferrals-row {
    margin:80px 0 0 0;
  }
  .attorneyreferrals-left h1 {
    padding:0 15px;
  }
  .attorneyreferrals-left h1 {
    font-size:28px;
    line-height:33px;
    margin:0 0 20px 0;
  }
  .attorneyreferrals-left h1 span {
    font-size:16px;
    line-height: 1.4;
  }
  .attorneyreferrals-left h2 {
    font-size:16px;
    padding:0 15px;
  }
  .attorneyreferrals-thumbnail {
    margin:0 0 20px 0;
  }
  .attorneyreferrals-left p {
    padding:0 15px;
    font-size:16px;
  }
  .results-referrals-row {
    padding:50px 0 65px 0;
    margin:15px 0 85px 0;
  }
  .resultsreferral-title h2 {
    font-size:28px;
  }
  .results-referrals-box {
    padding:30px 15px;
    width:100%;
    box-sizing: border-box;
  }
  .results-referrals-box h3 {
    font-size:42px;
    line-height:53px;
  }
  .results-referrals-box span {
    font-size:20px;
    line-height:25px;
  }
  .resultsreferral-title h2 {
    font-size:28px;
  }
  .resultsreferral-title p {
    margin:20px 0 35px 0;
  }
  .attorney-inner {
    margin:0 15px;
    position:relative;
    z-index: 1;
  }
  .results-referral-icon {
    width:90px;
    height:250px;
    background-size:cover;
    right:-35px;
  }
  .global-buttonrow span {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #262626;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'Outfit';
    margin: 0 0 20px 0;
  }
  .global-buttonrow a {
    width: 200px;
    line-height: 34px;
    font-size: 16px;
  }
  .page-template-meet-the-members .about-team-row {
    padding-top:50px;
  }
  .page-template-meet-the-members .about-team-detail {
  padding:0;
  }

}

@media ( max-width:360px ) {
  .ipglobal-list ul li h4 {
    font-size:16px;
  }
  .aboutawards-logos .slick-prev {
    left:-15px;
  }
  .aboutawards-logos .slick-next {
    right:-15px;
  }

}

@media ( min-width:768px ) {
  .about-thumbnails[data-aos^=fade][data-aos^=fade] {
    opacity:1;
    transform:initial;
  }
  .page-template-attorneys .form-row,
  .page-template-default .form-row {
    display: none;
  }
  .attorneyreferrals-row {
    margin:140px 0 0 0;
    padding:0 0 70px 30px;
  }
  .attorneyreferrals-left h1 {
    font-size:40px;
  }
  .attorneyreferrals-left h1 span {
    font-size:22px;
  }
  .attorneyreferrals-left {
    width:60%;
    margin:90px 0 0 0;
  }
  .attorneyreferrals-thumbnail {
    width:36%;
  }
  .attorneyreferrals-thumbnail img {
    max-height:525px;
    height:auto;
  }
  .results-referrals-row {
    padding:110px 0;
  }
  .attorney-inner {
    padding:0 30px;
    position:relative;
    z-index: 1;
  }
  .resultsreferral-title h2 {
    font-size:40px;
    margin:0 0 5px 0;
  }
  .results-referrals-box { 
    width:48%;
    padding:50px 0 45px 0;
  }
  .results-referrals-box h3 {
    font-size:48px;
    line-height:60px;
  }
  .results-referrals-box span {
    font-size:25px;
    line-height:31px;
  }
  .results-referral-icon {
    width:139px;
    height:392px;
    background-size:cover;
  }
  .fellow-attorneys-detail {
    margin:70px 0 0 0;
  }
  .fellow-attorneys-row {
    padding:100px 0 145px 0;
  }
  .page-template-testimonials .fellow-attorneys-row {
    padding:40px 0 0 0;
  }
  .fellow-attorneys-col {
    width:48%;
  }
  .fellow-attorney-box {
    padding:35px 30px;
    margin:0 0 55px 0;
  }
  .results-intro-row {
    margin:175px 0 0 0;
    padding:85px 0 135px 0;
    width:calc( 100% - 35px );
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
  }
  .resultsintro-inner {
    padding:0 60px 0 40px;
  }
  .resultsintro-inner h1 {
    margin:0 0 15px 0;
    font-size:54px;
    line-height:64px;
  }
  .results-detail-row {
    margin-top:-75px;
  }
  .results-detail-row .inner {
    padding:0 30px;
  }
  .results-detail-col {
    width:48%;
  }
  .results-detailbox { 
    padding:25px 25px 35px 25px;
    margin:0 0 15px 0;
  }
  .results-detailbox h3 {
    font-size:38px;
    line-height:1;
    margin:5px 0 0 0;
  }
  .results-detailbox span {
    font-size:25px;
  }
  .testimonials-intro {
    margin:152px 0 0 0;
  }
  .testimonials-intro .inner {
    padding:0 30px;
  }
  .testimonials-left {
    width:60%;
    padding:70px 0 0 0;
  }
  .testimonials-right {
    width:35%;
    padding:30px 0 0 0;
  }
  .testimonials-left h1 {
    font-size:40px;
    line-height:1.3;
  }
  .testimonials-thumbnail1 {
    margin:0 0 15px 0;
    width:245px;
  }
  .resultsreferral-title {
    margin-bottom:15px;
  }
  .about-intro-title {
    margin:80px 0 0 0;
  }
  .about-intro-title .inner {
    padding:0 30px;
  }
  .about-left {
    width:52%;
  }
  .about-left h1 {
    font-size:40px;
    line-height:58px;
    margin-bottom:22px;
  }
  .about-left {
    padding-top:12px;
  }
  .about-left span {
    color:#02284B;
    font-size:16px;
    line-height:1;
    font-weight:300;
    font-family: 'Outfit';
    position:relative;
    cursor:pointer;
    margin:45px 0 0 0;
  }
  .about-left span:after {
    border: solid #F9B92B;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    cursor: pointer;
    margin:0 0 0 15px;
    content:'';
    position:relative;
    top:-3px;
  }
  .about-right {
    width:45%;
  }
  .about-thumbnails {
    align-items:flex-end;
    margin:0 0 15px 0;
  }
  .about-thumbnail1 {
    width:58%;
  }
  .about-thumbnail2 {
    width:40%;
  }
  .about-thumbnail3 {
    width:100%;
  }
  .about-team-row {
    padding:0 0 140px 0;
    position:relative;
  }
  .page-template-meet-the-members .about-team-row {
    padding-top:140px;
  }
  .about-team-row:before {
    content:'';
    position:absolute;
    left:0;
    top:-105px;
    background-color:#f2f4f6;
    width:100%;
    height:470px;
    z-index: -1;
  }
  .about-team-row .inner {
    padding:0 30px;
    position:relative;
  }
  .about-team-row h2 {
    font-size: 54px;
    line-height: 58px;
    margin: 0 0 20px 0;
  }
  .about-team-detail {
    justify-content: space-between;
    margin: 40px 0 0 0;
  }
  .btf5-box {
    width: 24%;
    align-items: flex-start;
  }
  .btf5-box[data-aos^=fade][data-aos^=fade].aos-animate:nth-child(2) {
    transition-duration: 1.5s;
  }
  .btf5-box[data-aos^=fade][data-aos^=fade].aos-animate:nth-child(3) {
    transition-duration: 2s;
  }
  .btf5-box[data-aos^=fade][data-aos^=fade].aos-animate:nth-child(4) {
    transition-duration: 2.5s;
  }
  .btf5-box h3 {
    font-size: 15px;
    margin: 0 0 28px 0;
  }
  .referring-attorneys-inner {
    border-top-right-radius: 255px;
    border-bottom-right-radius: 255px;
    padding: 56px 100px 60px 60px;
    margin: 0 140px 0 0;
  }
  .referring-attorneys-inner p {
    font-size:20px;
    line-height:28px;
    margin:0 0 42px 0;
  }
  .referring-attorneys-inner span {
    font-size:20px;
    line-height:1;
    margin:0 0 15px 0;
  }
  .btfrow3-animateicon {
    content: '';
    right: 0;
    bottom: 70px;
    width: 112px;
    height: 460px;
    transition: all .3s ease-in-out;
    margin-right: -50px;
  }
  .btfrow3-animateicon.animate {
    margin:0;
  }
  .about-awards-row {
    padding:200px 0 100px 0;
    margin:-105px 0 0 0;
  }
  .about-awards-row .inner {
    padding:0 30px;
  }
  .aboutawards-logos {
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
  }
  .aboutawardslogos {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
  }
  .aboutawardslogos:first-child {
    width:180px;
  }
  .about-awards-row h2 { 
    font-size:40px;
    line-height:58px;
    margin-bottom:50px;
  }
  .attorneys-row {
    margin:150px 0 65px 0;
    border-bottom:60px solid #02284b;
    position:relative;
  }
  .attorneys-row .formrow-animateicon {
    content: '';
    position: absolute;
    left: auto;
    bottom: 0;
    right:-40px;
    width: 144px;
    height: 385px;
    background: url(../images/form-icon.svg) left top no-repeat;
  }
  .attorneys-row .inner, .archive-attorney-row.attorneys-row .inner {
    padding:0 30px;
  }
	
  .attorneys-row-left {
    width:44%;
  }
  .asidebar {
    margin:-50px 0 0 0;
    padding:0 10px;
    width:100%;
  }
  .attorneys-row-right {
    width:52%;
  }
  .attorneys-row-right h1 { 
    font-size:40px;
    line-height:58px;
  }
  .attorneys-row-right h1 span {
    font-size:28px;
    line-height:.9;
  }
  .attorneys-row-right p {
    padding-right:70px;
  }
	.archive-attorney-row.attorneys-row .attorneys-row-right p {
		padding-right: 0px;
	}
  .cta-container:before {
    width:calc( 100% + 30px );
    right: -40px;
  }
  .cta-container:after { 
    right:-40px;
    top:-60%;
    width:65px;
    height:235px;
  }
  .contact-form-row {
    margin:125px 0 30px 0;
  }
  .contact-form-left {
    width:40%;
    margin:70px 0 0 0;
    padding:0 0 0 30px;
  }
  .contact-form-left h1 {
    font-size:44px;
    line-height:55px;
    margin:0 0 25px 0;
  }
  .contact-form-right {
    width:58%;
    border-top-left-radius: 155px;
    border-bottom-left-radius: 155px;
    padding:0 50px 30px 70px;
  }
  .contact-form-right h2 {
    font-size:28px;
    margin:65px 0 50px 0;
  }
  .ipglobal-inner {
    padding:0 30px;
    position:relative;
  }
  .ip-global-row:before {
    content:'';
    position:absolute;
    right:-40px;
    bottom:0;
    width:139px;
    height:389px;
    background:url(../images/form-icon.svg) left top no-repeat;
    background-size:cover;
  }
  .error404 .ip-global-row:before {
    display: none;
  }
  .ipglobal-left {
    width:46%;
  }
  .ipglobal-right {
    width:50%;
  }
  .ip-globaltitle {
    font-size:44px;
    line-height:55px;    
    margin:0 0 60px 0;
  }
  .thankyou-title-row {
    padding:250px 0 85px 0;
  }
  .thankyou-title-row:after {
    width:162px;
    height:395px;
    right:30px;
  }
  .thankyou-title-row h1 {
    font-size:85px;
    line-height:1;
  }
  .thankyou-title-row span {
    font-size:40px;
    line-height:50px;
  }
  .blog-descp h2 { 
    font-size:20px;
    line-height:1.4;
  }
  .error-title-row {
    padding:155px 0 85px 0;
  }
  .global-buttonrow span {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #262626;
    font-size: 20px;
    line-height: 27px;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'Outfit';
    margin: 0 0 20px 0;
  }
  .about-team-row .global-buttonrow a {
    width: 230px;
    line-height: 47px;
  }
  .attorney-awards-recognition ul {
    padding-right:70px;
  }

}

@media ( min-width:991px ) {
  .ipglobal-left { 
    width:355px;
  }

}

@media ( min-width:1200px ) {
  .attorney-inner, .results-detail-row .inner,
  .about-intro-title .inner, .about-team-row .inner {
    padding:0 140px;
  }
  .fellow-attorney-box {
    padding:55px 50px;
  }
  .results-intro-row {
    margin:175px 0 0 0;
    width:calc( 100% - 65px );
  }
  .resultsintro-inner {
    padding:0 160px 0 140px;
  }
  .results-detailbox h3 {
    font-size:48px;
  }
  .testimonials-intro .inner {
    padding:0 140px;
  }
  .testimonials-left h1 {
    font-size:54px;
    line-height:58px;
    margin:0 0 15px 0;
  }
  .btf5-box h3 {
    font-size:20px;
  }
  .referring-attorneys-inner {
    padding:72px 138px 68px 140px;
  }
  .referring-attorneys-inner {
    margin-right:230px;
  }
  .about-awards-row {
    padding:280px 0 165px 0;
  }
  .about-awards-row .inner {
    padding:0;
    width:1090px;
  }
  .aboutawardslogos {
    width:140px;
  }
  .aboutawardslogos:first-child {
    width:260px;
  }
  .about-awards-row h2 {
    font-size:54px;
  }
  .attorneys-row .inner {
    padding:0 150px 0 100px;
  }  
  .attorneys-row.archive-attorney-row .inner {
	padding:0 100px;
  }
  .attorneys-row-right h1 { 
    font-size:54px;
  }
  .cta-container:before {
    width:calc( 100% + 140px );
    right: -150px;
  }
  .cta-container:after {
    right:-150px;
  }
  .cta-container:after { 
    top:-70%; 
  }
  .contact-form-right h2 {
    font-size:36px;
  }
  .contact-form-left h1 {
    font-size:54px;
    line-height:68px;
  }
  .ipglobal-inner {
    padding:0 140px;
  }
  .ip-globaltitle {
    font-size:54px;
    line-height:64px;
  }
  .thankyou-title-row h1 {
    font-size:125px;
    line-height:146px;
  }
  .about-intro-title {
    margin:170px 0 0 0;
  }
  .blog-descp h2 {
    font-size:26px;
    line-height:33px;
  }
  .asidebar {
    padding:0 40px;
  }

}

@media ( min-width:1280px ) {
  .attorneyreferrals-row {
    padding:0 0 70px 140px;
  }
  .attorneyreferrals-left h1 {
    font-size:54px;
  }
  .attorneyreferrals-left h1 span {
    font-size:28px;
  }
  .attorneyreferrals-left {
    width:715px;
  }
  .attorneyreferrals-thumbnail {
    width:425px;
  }
  .resultsreferral-title h2 {
    font-size:54px;
  }
  .contact-form-left {
    padding-left:140px;
  }
  .contact-form-right {
    border-top-left-radius: 305px;
    border-bottom-left-radius: 305px;
    padding:0 130px 30px 180px;
    box-sizing:border-box;
  }
  .ipglobal-right {
    width:540px;
  }
  .testimonials-left {
    width:635px;
  }
  .testimonials-right {
    width:355px;
  }

}

@media ( min-width:1359px ) {
  .about-left {
    width:565px;
  }
  .about-left h1 {
    font-size:54px;
  }
  .about-right {
    width:460px;
  }
  .about-thumbnail1 {
    width:235px;
  }
  .about-thumbnail2 {
    width:208px;
  }
  .cta-container:after { 
    top:-80%;
  }
  .contact-form-left {
    width:585px;
  }
  .contact-form-right {
    width:680px;
  }
  .attorneys-row-left {
    width:435px;
  }
  .attorneys-row-right {
    width:620px;
  }
  .attorneys-row-right p {
    padding-right:0;
  }
  .attorney-awards-recognition ul {
    padding-right:0;
  }

}

@media ( min-width:1450px ) {
  .attorneyreferrals-left, .testimonials-left {
    width:calc( 100% - 450px );
  }
  .about-left {
    width:calc( 100% - 550px );
  }
  .attorneys-row-right {
    width:calc( 100% - 500px );
  }
  .contact-form-left {
    width:calc( 100% - 800px );
  }

}

@media ( min-width:1550px ) {
  .cta-container:after { 
    top:-100%;
  }
  .ipglobal-right {
    width: calc( 100% - 600px );
  }

}


